set(ITKConvolution_LOADED 1)
set(ITKConvolution_DEPENDS "ITKFFT;ITKImageGrid;ITKImageIntensity;ITKThresholding")
set(ITKConvolution_LIBRARIES "ITKFFT;ITKCommon;ITKStatistics;ITKSpatialObjects;ITKPath")
set(ITKConvolution_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-4.6")
set(ITKConvolution_LIBRARY_DIRS "")

